@charset "utf-8";
/* CSS Document */

#search_searchword {
	font: bold 12px Arial,Helvetica,Geneva,sans-serif;
	color: #A00003;
}

.inputbox {
	border: 1px #A00003 solid;
	padding: 5px;
	margin: 0 10px;
}

fieldset {
	border-top: 1px #A00003 solid;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	padding: 15px 0;
}

fieldset div a:link, fieldset div a:visited, fieldset div a:active  {
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
	color: #A00003;
	text-decoration: none;
	display: inline-block;
	ie-dummy: expression(this.hideFocus=true);	
}

fieldset div a:hover  {
	font: normal 12px Arial, Helvetica, Geneva, sans-serif;
	color: #A00003;
	text-decoration: underline;
	display: inline-block;
	ie-dummy: expression(this.hideFocus=true);	
}

.searchintro p strong {
	font-weight: normal;
}

.word {
	border-top: 0;
}

.searchintro p {
	font-weight:100;
	margin-top: 5px;	
}